.host{
    color:white;
    padding-top: 10px;
}
.a{
    color:white;
    margin-top: 20px;
    
}
div.mat-list-item-content {
    
    padding-top: 50px;
}
div.mat-list-item-content a:hover{
    
    color :brown;
}
img{
    margin-left: -4px;
}
mat-divider{
  background-color: white;
  border-width: 1.5px;
}
label{
    font-size: 20px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.imgsess{
    margin-left: -7px;
}